<!DOCTYPE html SYSTEM "http://www.thymeleaf.org/dtd/xhtml1-strict-thymeleaf-spring4-4.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">

<head th:fragment="copy">
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body th:fragment="copy" class="container">
<nav class="navbar navbar-expand-lg navbar-light bg-light mb-4">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
            <li class="nav-item" th:classappend="${#httpServletRequest.getRequestURI() == '/' ? 'active':''}">
                <a class="nav-link" th:href="@{/}">Home</a>
            </li>
            <li class="nav-item" th:classappend="${#httpServletRequest.getRequestURI() == '/open-account' ? 'active':''}">
                <a class="nav-link" th:href="@{/open-account}">Open account</a>
            </li>
            <li class="nav-item" th:classappend="${#httpServletRequest.getRequestURI() == '/overview' ? 'active':''}">
                <a class="nav-link" th:href="@{/overview}">Customers overview</a>
            </li>
        </ul>
    </div>
</nav>
</body>
</html>